Sat, 24 Oct 2020 06:47:41 UTC

Information for RPM memcached-devel-0:1.5.9-2.el8.i686.rpm

ID25932
Namememcached-devel
Version1.5.9
Release2.el8
Epoch0
Archi686
SummaryFiles needed for development using memcached protocol
DescriptionInstall memcached-devel if you are developing C/C++ applications that require access to the memcached binary include files.
Build Time2019-05-14 02:26:21 GMT
Size19140
8f94c1212fb13babbd0b72a60f93d4e5
LicenseBSD
Buildrootdist-c8-build-5745-311
Provides
memcached-devel = 0:1.5.9-2.el8
memcached-devel(x86-32) = 0:1.5.9-2.el8
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
memcached = 0:1.5.9-2.el8
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 1 of 1
Name ascending sort Size
/usr/include/memcached/protocol_binary.h16525
Component of No Buildroots